DictObjFile.h File Reference

Header file for DictObjFile class. More...

`#include <rcsb/mapped_ptr_vector.h>`
`#include <rcsb/mapped_ptr_vector.C>`
`#include <rcsb/DictObjCont.h>`
`#include <rcsb/DicFile.h>`
Include dependency graph for DictObjFile.h:

Go to the source code of this file.

## Classes

class | DictObjFile
| Public class that represents a dictionary object file. More...

## Detailed Description

Header file for DictObjFile class.